打印

一台LNMP服务器支持不同网站运行不同的php版本嘛?

一台LNMP服务器支持不同网站运行不同的php版本嘛?

一台LNMP服务器支持不同网站运行不同的php版本嘛?比如 A网站用 php5.2.6。 B网站用 php7.2.0

请教哦!谢谢大家!

TOP

可以的。安装军哥的多版本php就好了。然后修改一下nginx的配置就行了

TOP

引用:
原帖由 qdlin1829 于 2018-10-26 12:03 发表
可以的。安装军哥的多版本php就好了。然后修改一下nginx的配置就行了
非常感谢,已经解决!

TOP